Announcement

Collapse
No announcement yet.

Help - Need Version 8 of Mercedes Audio 30 APS software

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Help - Need Version 8 of Mercedes Audio 30 APS software

    I have version 3.5 installed of Audio 30 APS and need first version 8, so I later will be able to update latest 10.1. I Does anyone have it? I vacuum cleaned internet after it
    Thanks in advance!

  • #2
    Re: Help - Need Version 8 of Mercedes Audio 30 APS software

    [Bump]

    or any other version to test with. 9.0, 7.0, 6.0, 5.1...

    Comment


    • #3
      Re: Help - Need Version 8 of Mercedes Audio 30 APS software

      Don't get smart!
      The only possibility to update is through an intermediate version 8
      All questions should be directed through the forum
      Private messages will be disregarded

      Comment


      • #4
        Re: Help - Need Version 8 of Mercedes Audio 30 APS software

        I am not smart, just desperate Asked you in the another thread, but then I know now. Crazy that nobody talk about or put out version 8 anywere, its like it never existed. I finding all existing versions on ebay except 8.

        Comment

        Working...
        X